<div dir="ltr">What they're written looks Ok to me.<div><br></div><div>I'd have made the example ...upgrade to .22 or higher, then to .32.  Maybe you can't go from .21 to .25 either?</div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Thu, 24 Feb 2022 at 13:17, Doug Lytle <<a href="mailto:support@drdos.info">support@drdos.info</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">The release notes for 32 on <a href="http://mythtv.org" rel="noreferrer" target="_blank">mythtv.org</a> states<br>
<br>
"Data Migration: v32 will only support direct upgrades from 0.22 or higher. If you are running an older version, you will need to upgrade to 0.22, 0.23 or 0.24 then upgrade to 32"<br>
<br>
I'm guessing this should be "upgrades from 0.24 or higher"?<br>
<br>
Doug<br>
_______________________________________________<br>
mythtv-users mailing list<br>
<a href="mailto:mythtv-users@mythtv.org" target="_blank">mythtv-users@mythtv.org</a><br>
<a href="http://lists.mythtv.org/mailman/listinfo/mythtv-users" rel="noreferrer" target="_blank">http://lists.mythtv.org/mailman/listinfo/mythtv-users</a><br>
<a href="http://wiki.mythtv.org/Mailing_List_etiquette" rel="noreferrer" target="_blank">http://wiki.mythtv.org/Mailing_List_etiquette</a><br>
MythTV Forums: <a href="https://forum.mythtv.org" rel="noreferrer" target="_blank">https://forum.mythtv.org</a><br>
</blockquote></div>